We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

What version of Word for .NET do I use

Hi

I am developing a Windows .NET desktop (Win forms) application
and need to use your Aspose Word component.

I am going to use .NET 4.0 framework,
so my question is what Aspose Word component should i use?

my company just bought the Aspose .NET Total product and these are the choices
for the Word component:

net2.0
net2.0_AuthenticodeSigned
net3.5_ClientProfile
net3.5_ClientProfile_AuthenticodeSigned

Which do i choose? I do not see a .net 4.0?

Thanks



Hi Nitin,


Thanks for your inquiry. Please use net2.0 DLL. I am afraid, we don’t ship a DLL that is specifically written for .Net Framework 4.0 but you can confidently use latest versions of Aspose.Words (net2.0 DLL) with .NET Framework 4.0. Please let us know if we can be of any further assistance.

Best regards,

perfect - thank you!